body {
	font-family: Helvetica,Arial,serif;
	font-size: 10pt;
	line-height: 1.5;
}

h1 {
	font-size: 21pt;
}

h2 {
	font-size: 16pt;
}

h3,
legend,
caption {
	font-size: 12pt;
  color: #276A97;
}

h4, h5, h6 {
	font-size: 11pt;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana,Helvetica,Arial,serif;
}

.menu li strong,
.menu li a {
	text-decoration: none;
}

.error label {
	font-weight: bold;
}

.message {
	font-weight: bold;
	font-size: 10pt;
}

#loggedUser .username {
	font-weight: bold;
}

.product h4,
.wizard li {
	font-size: 16pt;
}

.wizard li p {
	font-size: 10pt;
}

.priceSummary .total td + td {
	font-size: 16pt;
}

#OrderCsr {
	font-size: 8pt;
}
